@font-face {
    font-family: 'InterVariable';
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
    src: url('https://rsms.me/inter/font-files/InterVariable.woff2?v=4.1') format('woff2');
}

@font-face {
    font-family: 'InterVariable';
    font-style: italic;
    font-weight: 100 900;
    font-display: swap;
    src: url('https://rsms.me/inter/font-files/InterVariable-Italic.woff2?v=4.1') format('woff2');
}

@font-feature-values InterVariable {
    @character-variant {
        cv01: 1;
        cv02: 2;
        cv03: 3;
        cv04: 4;
        cv05: 5;
        cv06: 6;
        cv07: 7;
        cv08: 8;
        cv09: 9;
        cv10: 10;
        cv11: 11;
        cv12: 12;
        cv13: 13;
        alt-1: 1;
        alt-3: 9;
        open-4: 2;
        open-6: 3;
        open-9: 4;
        lc-l-with-tail: 5;
        simplified-u: 6;
        alt-double-s: 7;
        uc-i-with-serif: 8;
        uc-g-with-spur: 10;
        single-story-a: 11;
        compact-lc-f: 12;
        compact-lc-t: 13;
    }

    @styleset {
        ss01: 1;
        ss02: 2;
        ss03: 3;
        ss04: 4;
        ss05: 5;
        ss06: 6;
        ss07: 7;
        ss08: 8;
        open-digits: 1;
        disambiguation: 2;
        disambiguation-except-zero: 4;
        round-quotes-and-commas: 3;
        square-punctuation: 7;
        square-quotes: 8;
        circled-characters: 5;
        squared-characters: 6;
    }
}